[ultrahand]
center_widget_alignment=false
clean_version_labels=false
current_theme=default
current_wallpaper=
datetime_format='%a %T'
default_lang=zh-cn
dynamic_logo=false
dynamic_widget_colors=false
extended_widget_backdrop=true
haptic_feedback=false
hide_battery=false
hide_clock=false
hide_delete=false
hide_hidden=false
hide_overlay_versions=true
hide_package_versions=true
hide_pcb_temp=true
hide_soc_temp=false
hide_user_guide=false
hide_widget_backdrop=true
highlight_packages=true
highlight_titles=false
highlight_versions=false
in_hidden_overlay=
in_hidden_package=
in_overlay=true
key_combo=ZL+ZR+DDOWN
launch_combos=true
libultrahand_titles=false
libultrahand_versions=false
memory_expansion=false
notifications=false
opaque_screenshots=true
package_titles=false
package_versions=false
page_swap=false
progress_animation=false
right_alignment=false
selection_bg=false
selection_text=false
selection_value=false
sound_effects=false
swipe_to_open=false

[UA]
0.4=0.4
old=0.4